#ft-inquiry {padding: 10px;margin:0 auto;position: fixed;bottom: 0;left: 0;right: 0;z-index: 1000;width:50rem;transition: all 0.3s;}
#ft-inquiry.bottom{bottom:-110px;}
#ft-inquiry.on.bottom {bottom: 0;}
#ft-inquiry.none{display: none;}
#ft-inquiry .ft-inquiry-bar {padding:20px;position: relative;display: flex;justify-content: space-between;align-items:center;height: 90px;line-height: 90px;border-radius: 16px;font-size: 0;background: #fff;box-shadow:0 8px 20px 0 rgba(0, 0, 0, .141), 0 1px 3px 0 rgba(0, 0, 0, .051);}
#ft-inquiry .ft-inquiry-bar .gw-call,
#ft-inquiry .ft-inquiry-bar .form {text-align: left;font-size: 14px;line-height: 1.5;}
#ft-inquiry .ft-inquiry-bar .gw-call {padding: 0 45px;position: relative;}
#ft-inquiry .ft-inquiry-bar .gw-call .gw-ico {position: absolute;left: 0;top: 50%;margin-top: -15px;color: #000;}
#ft-inquiry .ft-inquiry-bar .gw-call h3 {margin-top:5px;font-size: 15px;font-family: 'Pretendard';font-weight: 400;color: rgba(0, 0, 0, 0.8);}
#ft-inquiry .ft-inquiry-bar .gw-call p {margin-top: 2px;color: #000;font-size: var(--main-title04);font-family:"Pretendard", sans-serif;font-weight: 700;line-height: 1;}
#ft-inquiry .form-container {display:none;position: absolute;left: 0;bottom: 10px;background: #fff;border-radius:16px;box-shadow:0 10px 20px 10px rgba(0,0,0,0.1);width:100%;overflow: hidden;}
#ft-inquiry .gw-form-title-container {padding:15px 30px;font-size: var(--main-title04);font-weight: 600;background: var(--main-color);color: #fff;}
#ft-inquiry .gw-form-close{cursor: pointer;}
#ft-inquiry .ft-form-inner{padding: 30px;}
#ft-inquiry .ft-form-inner .gw-input{margin-bottom: 20px;}
#ft-inquiry .form .gw-input .gw-text{margin-bottom:5px;font-family: 'Pretendard';font-weight: 700;}
#ft-inquiry .form .gw-input input{padding:10px 15px;height:44px;line-height:20px;}
#ft-inquiry .form .gw-input input::placeholder{color: #888;}
#ft-inquiry .sel-wrap > select {background: #F3F3F3;color: #888;height: 44px;line-height: 20px;}
#ft-inquiry .gw-contact-box {gap: 20px;}
#ft-inquiry .gw-contact-box > li {position: relative;flex: 1;}
#ft-inquiry .gw-contact-box > li:not(:last-child):before {content: "";display: block;position: absolute;right: -13px;top: 50%;transform: translateY(-50%);width: 5px;height: 1px;background: #000;}
#ft-inquiry .tail_open_modal {border-bottom:1px solid #000;cursor: pointer;}
#ft-inquiry input[type="checkbox"] + .check-label{color:#666;font-size:14px;}
#ft-inquiry .form .gw-input label p {color: #666;font-size: 14px;line-height: 22px;padding-left: 0;}
#ft-inquiry .ft-inquiry-btn {display:block;width: 180px;background:var(--main-color);color: #fff !important;font-size:16px;}
#ft-inquiry .ft-kakao-btn {display:block;width: 180px;background:#FFEB00;border-color:#FFEB00;color: #000 !important;font-size:16px;}
#ft-inquiry.on .form-container{display: block;z-index: 100;}
#ft-inquiry .main-quick-btn {padding:0 15px 0 10px;display: flex;align-items: center;background: #000;border-radius: 0.5rem 0.5rem 0 0;width: fit-content;height: 50px;box-sizing: border-box;cursor: pointer;transition: all 0.4s ease-in-out;}
#ft-inquiry .main-quick-btn:hover {background: var(--main-color);}
#ft-inquiry .main-quick-btn i {font-size:var(--main-text01);color: rgba(255,255,255,0.8);transition: all 0.4s ease-in-out;}
#ft-inquiry .main-quick-btn span {font-size: var(--main-text01);color: rgba(255,255,255,0.8);font-weight: 700;}

#selected-item-content {padding: 10px 15px;display: flex;gap: 10px;align-items: center;border: 1px solid #eaeaea;border-radius: 10px;}
#selected-item-content img {width: 80px;height: 80px;border-radius:10px;}

#ft-top {padding: 20px;border-top: 1px solid #eee;border-bottom: 1px solid #eee;}
#ft_link{gap:32px;}
#ft_link > li {position: relative;}
#ft_link > li:not(:last-child):before {content: '';display: inline-block;position: absolute;top: 50%;right: -16px;transform: translateY(-50%);width: 3px;height: 3px;background: #ccc;border-radius: 50%;}
#ft_link a{color: #666;}
#ft-sns {gap: 10px;}
#ft-sns > li > a {position:relative;display: block;width: 36px;height: 36px;border-radius: 50%;border: 2px solid #eee;color: #444;transition: all .3s;}
#ft-sns > li > a:hover{border-color: #666;;color: #111;}
#ft-bottom{padding:60px 0;}
#ft-bottom .gw-sub-con-1400 {align-items: stretch;}
#ft-bottom .gw-right{justify-content:space-between;align-items:flex-end;}
#ft-logo{max-width: 200px;}
#ft-logo > img {width:100%;object-fit: cover;}
#ft_company{font-size:14px;}
#ft_company .ft_info {display:flex;flex-direction:column;line-height: 25px;color: #666;}
#ft_company .ft_info .gw-btn03{padding: 4px 8px;background: #fff;border: 2px solid #eee;}
#ft_copy {font-size: 14px;}
#ft-bottom .family-site-container{position:relative; width:210px; text-align:left;}
#ft-bottom .family-site-container > button{padding:15px;border:2px solid #eee;width:100%;text-align:left;color: #000;}
#ft-bottom .gw-arrow {position: relative;display: flex;align-items: center;justify-content: center;backdrop-filter: saturate(180%) blur(20px);}
#ft-bottom .gw-arrow .xi-angle-down-min {width: 24px;height: 9px;transition: transform 1s cubic-bezier(.86, 0, .07, 1), transform-origin 1s cubic-bezier(.86, 0, .07, 1);}
#ft-bottom .gw-arrow .xi-angle-down-min:before,
#ft-bottom .gw-arrow .xi-angle-down-min:after {content: "";position: absolute;bottom: 0;width: 12px;height: 2px;background-color: #888;transition: transform 1s cubic-bezier(.86, 0, .07, 1), transform-origin 1s cubic-bezier(.86, 0, .07, 1);}
#ft-bottom .gw-arrow .xi-angle-down-min:before {right: 50%;border-radius: 2px 0 0 2px;transform-origin: 100% 100%;transform: rotate(40deg);}
#ft-bottom .gw-arrow .xi-angle-down-min:after {left: 50%;border-radius: 0 2px 2px 0;transform-origin: 0 100%;transform: rotate(-40deg);}
#ft-bottom .gw-arrow.on .xi-angle-down-min {transform: translateY(-8px);}
#ft-bottom .gw-arrow.on .xi-angle-down-min:before {transform-origin: 100% 0;transform: rotate(-40deg);}
#ft-bottom .gw-arrow.on .xi-angle-down-min:after {transform-origin: 0 0;transform: rotate(40deg);}
#ft-bottom .family-site-list{position:absolute; bottom:100%; left:0; width:100%;  z-index:11;background: #000; border:1px solid #666;display:none;}
#ft-bottom .family-site-list > li > a{display:block; padding:15px 10px; color:#fff; font-size:14px;font-family:'Pretendard';font-weight:400;transition:background .4s;}
#ft-bottom .family-site-list > li > a:hover{background: #282828;}
#ft-bottom .ft-award > li {padding: 6px 12px;font-size: 14px;background: #F3F4F6;border-radius: 50px;}

/*하단 고정 메뉴*/
#gw-fixed-menu{display: none;}


/*상담접수 모달*/
.ft-inquiry-modal{overflow:hidden;padding:0;width: 500px}
.ft-inquiry-modal .modal-tit-box{padding:30px 0;display:flex;flex-direction:column;align-items:center;place-content:center;gap:15px;background: var(--main-color);}
.ft-inquiry-modal .modal-ico{display: flex;align-items: center;place-content: center;width: 50px;height: 50px;border-radius: 50%;background: rgba(255,255,255,0.3);}
.ft-inquiry-modal .modal-ico > i {color: #fff;}
.ft-inquiry-modal .modal-title{color: #fff;}
.ft-inquiry-modal .modal-txt {font-size: var(--main-text01);color: rgba(255,255,255,0.9);font-weight: 400;letter-spacing: -0.02em;}
.ft-inquiry-modal .modal-con-box{margin:20px;}
.ft-inquiry-modal .modal-content{height:auto;background: #F9FAFB;border-radius:10px;}
.ft-inquiry-modal .gw-con-list{display: flex;flex-direction: column;gap: 20px;}
.ft-inquiry-modal .gw-con-item{gap:10px;}
.ft-inquiry-modal .gw-con-item .gw-ico {display: flex;align-items: center;place-content: center;width: 45px;height: 45px;background: var(--main-color);border-radius: 100%;color: #fff;}
.ft-inquiry-modal .gw-con-item .gw-txt01{font-weight: 600;font-size: var(--main-title04);letter-spacing: -0.05em;}
.ft-inquiry-modal .gw-con-item .gw-txt02{color: #666;}
.ft-inquiry-modal .modal-sticky {padding: 6px 16px;display: inline-flex;align-items: center;border-radius: 50px;background: linear-gradient(90deg, #fdbb2d, #fcb045);color: #fff;box-shadow: 0 2px 4px rgba(0,0,0,0.1);}
.ft-inquiry-modal .modal-sticky .star-icon {margin-right: 6px;}
.ft-inquiry-modal .modal-sticky strong {font-weight: 800;}
.ft-inquiry-modal .modal-contact-box {padding-top:20px;margin:20px 0;display: flex;flex-direction: column;align-items: center;gap: 10px;border-top: 1px solid #ddd;}
.ft-inquiry-modal .modal-contact-box .gw-tit-box{font-size: var(--main-text01);font-weight: 600;}
.ft-inquiry-modal .modal-contact-box .gw-txt-list{gap: 30px;}
.ft-inquiry-modal .modal-contact-box .gw-txt01{font-weight: 600;}
.ft-inquiry-modal .modal-contact-box .gw-txt02{color:#666;}
.ft-inquiry-modal .modal-close-btn {position: absolute;right: 20px;top: 20px;color: #fff;}
.ft-inquiry-modal :is(img){width: 100%;object-fit: cover;}

















